- Cal3D 0.11 API Reference -

Public Attributes | List of all members
CalCoreSubmesh::Spring Struct Reference

The core submesh Spring. More...

`#include <coresubmesh.h>`

## Public Attributes

int | vertexId [2]
float | springCoefficient
float | idleLength

## Detailed Description

The core submesh Spring.

The documentation for this struct was generated from the following file:

- coresubmesh.h

Generated by The Cal3D Team with Doxygen 1.15.0